Dex.Lock 2.1.11

dotnet add package Dex.Lock --version 2.1.11
NuGet\Install-Package Dex.Lock -Version 2.1.11
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Dex.Lock" Version="2.1.11" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Dex.Lock --version 2.1.11
#r "nuget: Dex.Lock, 2.1.11"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Dex.Lock as a Cake Addin
#addin nuget:?package=Dex.Lock&version=2.1.11

// Install Dex.Lock as a Cake Tool
#tool nuget:?package=Dex.Lock&version=2.1.11

Package Description

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • net6.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.1.11 806 12/17/2022
1.1.11 1,411 12/18/2022